@import url(bootstrap.min.css);
@import url(font-aswesome/css/all.min.css);
@import url(font-aswesome/css/regular.css);
@import url(fontawesome/css/font-awesome.min.css);

@import url(owl.carousel.min.css);
@import url(slick.css);
@import url(slick-theme.css);
@import url(magnific-popup.min.css);
@import url(loader.min.css);
@import url(style.css);
@import url(flaticon.min.css);
@import url(../plugins/revolution/revolution/css/navigation.css);
@import url(../plugins/revolution/revolution/css/settings.css);


@media (min-width:300px) and (max-width:600px)
{
    .justify-content-xs-center{justify-content: center;}
}


/* for desktop */
.whatsapp_float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 70px;
    right: 40px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.whatsapp-icon {
    margin-top: 16px;
}

/* for mobile */
@media screen and (max-width: 767px) {
    .whatsapp-icon {
        margin-top: 10px;
    }

    .whatsapp_float {
        width: 40px;
        height: 40px;
        bottom: 20px;
        right: 10px;
        font-size: 22px;
    }
}

.request_slider_background {
    position: fixed;
    top: 0;
    transition: .5s;
    right: 100%;
    width: 100%;
    z-index: 1999;
    height: 100vh;
    background: rgb(0, 0, 0, .5);
}

.request_slider {
    width: 40%;
    height: 100vh;
    background: #fff;
    position: fixed;
    padding: 20px 25px;
    transition: .7s;
    overflow-y: auto;
    right: -100%;
    top: 0;
    z-index: 1999;
    padding-top:40px;
}

.request_headings{margin-bottom:25px;}
.request_headings h4 {
    font-size: 28px;
}

.btn_closerequest {
    height: 40px;
    width: 40px;
    background: #fff;
    border-radius: 50px;
    border: 1px solid #ccc;
    display: flex;
    font-size: 14px;
    align-items: center;
    justify-content: center;
}

.btn_closerequest:hover{background:#000; color:#fff;}
.mb-25{margin-bottom:25px;}

.textarea_request {
    min-width: 100%;
    max-width: 100%;
    min-height: 140px;
    max-height: 140px;
}

.form-control{height:50px;}

#btn_quate{background: #8ad10d;
    padding: 15px;}